Subject: bug#29199: 26.0.90; Emacs 25 and 26 branches no longer build on Mac

From: John Wiegley <[email-masked]>
Date: Wed, 08 Nov 2017 15:18:53 -0800

>>>>> "AT" == Alan Third <[email-masked]> writes:

AT> On Tue, Nov 07, 2017 at 01:42:55PM -0800, John Wiegley wrote:
>> >>>>> "JW" == John Wiegley <[email-masked]> writes:
>> 
JW> I'm seeing these failures, which appear to have been introduced by
JW> 455fe1a7f1cf5cf6b7f1fc99bb8b05c633503c1d.
>> 
>> This could also be due to a recent Xcode update, since Gtk+ is failing to
>> build as well due to a similar change:

AT> Hi John, all I can think of is to make sure the xcode command line
AT> utilities have been updated. I think it’s a separate thing than upgrading
AT> xcode itself.

It's not an Emacs issue yet, this can be closed.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2